@media only screen and (max-width: 767px) {
    .top-header .brand {
        float: right;
        margin-right: 10px;
        width: calc(100% - 100px);
        text-align: right;
    }
    .section .shell.cols2 .col .content-txt-1 {
        right: 0;
    }
    .section .shell.cols2 .col#col_right_1 .content-txt-1 .txt {
        max-width: 100%;
        width: 100%;
    }
    .black .container_in,
    .white .container_in {
        padding: 30px 0;
    }
    .footer ul.social {
        display: block;
        margin: auto;
    }
    .footer.section .shell.cols2 .col.col-right {
        display: block;
        float: none;
        width: 300px;
        margin: auto;
    }
    .footer.section .navbar-center,
    .section.copy {
        display: none;
    }
    .pagehead_wrapper {
        border: none;
    }
    .page_nav ul li {
        display: block;
        float: none;
        padding: 5px 0;
        border: none;
    }
    .footer ul.social,
    .footer.section .shell.cols2 .col.col-left,
    .footer .navbar-left {
        margin-top: 0;
        clear: both;
        width: 100%;
        max-width: 100%;
        float: none;
        height: auto;
    }
    img {
        max-width: 100%;
    }
    .section .shell.cols2 .col.col-right {
        padding: 50px 0 !important;
    }
    .player_wrapper {
        height: 250px;
    }
    .footer ul li.newsletter_form_wrapper {
        margin-top: 30px;
    }
    .newsletter_form .email_wrapper {
        width: 74%;
    }
    .logo {
        top: 70px;
        width: 100%;
        text-align: center;
    }
    .logo img {
        width: 150px;
    }
    #section_1 {
        padding: 70px 5%;
    }
    .txt {
        margin-top: 0;
    }
    .size-full {
        max-width: 100%;
    }
    .section .shell.cols2 .col .content-txt-1 {
        position: relative;
        top: 20px;
        padding: 0;
    }
    .arrow_down {
        bottom: 25px;
    }
    /*main menu*/
    .top-header .main-nav ul li {
        width: 100%;
    }
    .top-header .main-nav ul {
        margin: 0;
    }
    .top-header .main-nav ul li a {
        font-size: 22px;
        text-align: center;
    }
    .top-header .main-nav ul {
        position: fixed;
        top: 63px;
        display: block;
        width: 100%;
        height: 100%;
        display: none;
        opacity: 0.95;
    }
    .top-header .brand img {
        max-width: 134px;
        width: 100%;
    }
    top-header .main-nav span {
        color: #fff;
        border-top: 3px solid #fff;
    }
    .player-content >div>img {
        left: 0 !important;
        width: 100% !important;
        top: 39px !important;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: 0;
        object-position: 0;
    }
    .psgal figure {
        width: 50% !important;
    }
    #section_1 {
        margin-top: 200px;
    }
    .visible-xs {
        display: none;
    }
    .single .wp-caption {
        width: 100% !important;
    }
    
    .single .wp-caption img {
        height: auto;
        width: 100%;
    }
}


/* end width 767 */

@media only screen and (max-width: 480px) {
    .psgal figure {
        width: 100% !important;
    }
    .content-wrapper h1 {
        line-height: 0.8;
    }
    .section .shell.cols2 .col .content-txt-2 {
        width: 100%;
        padding: 0;
        position: relative;
    }
    .page-template-tmpl-contact #pagebanner {
        min-height: 250px;
    }
    .page-template-tmpl-contact .section.green {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .page-template-tmpl-contact .section.contact .shell form.wpcf7-form {
        padding: 0 0 32px 0;
    }
    .pagehead_wrapper {
        margin-top: 39px;
    }
    .w_50 {
        width: 100% !important;
    }
    .events-head {
        background: transparent;
        height: 100%;
    }
    #pagebanner {
        min-height: 250px;
    }
    .logo-icon {
        opacity: 1;
    }
    .page-template-tmpl-recommend .reviews .col .review {
        margin-top: 0;
    }
    .page-template-tmpl-recommend .reviews .col .review .meta .txt {
        padding-right: 0;
    }
    .page-template-tmpl-recommend .reviews .col .review {
        padding: 0;
    }
    .page-template-tmpl-recommend .reviews .col .review .meta {
        padding: 20px 0 20px 0;
    }
    section.catering-info {
        padding: 30px 15px;
    }
    .page_nav ul li {
        display: inline-block;
    }
    .container_in {
        padding: 30px 15px;
    }
    .black .container_in,
    .white .container_in {
        padding: 30px 15px;
    }
    .page-template-tmpl-catering .col.col-left.box-img .img1 {
        width: 100%;
    }
    .page-template-tmpl-catering .col.col-right .img2 {
        width: 100%;
    }
    .page-template-tmpl-catering .col.col-left.box-img .content-right {
        position: relative;
        width: 100%;
    }
    .page-template-tmpl-catering .content-left .content-wrapper {
        max-width: 100%;
    }
    .page-template-tmpl-catering .col.col-right.box-img .content-left {
        position: relative;
        width: 100%;
    }
    .footer.section .shell.cols2 .col.col-right {
        width: 100%;
        max-width: 100%;
    }
    .footer ul li.newsletter_form_wrapper {
        margin-top: 0;
    }
    .footer ul li.newsletter_form_wrapper {
        display: none;
    }
    .top-header .brand {
        margin-top: 0;
        line-height: 63px;
    }
    .logo-icon {
        background: transparent !important;
    }
    .page_nav ul li {
        display: inline-block;
        width: calc(33.33% - 10px);
        vertical-align: top;
    }
    .page-template-tmpl-catering .col.col-left.box-img .img1 {
        height: auto;
    }
    .page-template-tmpl-catering .col.col-left.box-img .content-right {
        height: auto;
    }
    .page-template-tmpl-catering .col.col-left.box-img {
        height: auto !important;
    }
    .img1.fsr-container,
    .img2.fsr-container {
        height: auto !important;
    }
    .page-template-tmpl-catering .section.green {
        height: auto;
    }
    /*
    .page-template-tmpl-hp .col.box-img.fsr-container img {
        height: 250px !important;
    }
*/
    .page-template-tmpl-catering .section .shell.cols2 .col.col-right {
        padding: 0!important;
    }
    #pagebanner .container_in p {
        font-size: 35px;
    }
    .page-template-tmpl-en .section.green {
        height: auto;
    }
    .page-template-tmpl-en .col-left .fsr-container {
        float: none;
        width: 100%;
    }
    .page-template-tmpl-en .content-right {
        width: 100%;
        height: auto;
    }
    .page-template-tmpl-en .catering-main-btn {
        position: relative;
        margin-top: 0;
    }
    .page-template-tmpl-hp .container.abs h2 {
        text-align: center;
    }
    .page-template-tmpl-hp .section .shell.cols2 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .page-template-tmpl-hp .section.mid-section .shell.cols2 .col.col-left:first-child {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .page-template-tmpl-en .top-header .main-nav {
        position: relative;
        direction: rtl;
    }
    
    .page-template-tmpl-en .top-header .brand {
    text-align: left;
}
    
    .wpcf7-response-output {
        bottom: auto;
        left: auto;
    }
    .section.fixed.show-mobile .shell.cols2 .col.col-right .phone,
    .section.fixed.show-mobile .shell.cols2 .col.col-left .phone,
    .section.fixed.show-mobile .col .phone {
        right: -35px;
        left: auto;
    }
    .section .shell.cols2 .col.col-right {
        display: block;
    }
    .player_wrapper {
        top: 0;
        z-index: 1;
    }
    .page-template-tmpl-catering .col.col-left.box-img .content-right h2 {
        font-size: 48px;
        padding-top: 50px;
    }
    .page-template-tmpl-catering .content-left h2 {
        font-size: 48px;
    }
    /*
    .col.col-left.box-img {
        height: auto !important;
    }
*/
    h2,
    h3 {
        font-size: 40px;
    }
    .banner_btn {
        margin: 0 auto 15px auto;
    }
    .page-template-tmpl-en .section .shell.cols2 .col.col-right {
        padding: 0 15px !important;
    }
    .page-template-tmpl-hp #section_1 {
        margin-top: 305px;
    }
    .red.main-txt .shell {
        margin-top: 0;
    }
    .page-template-tmpl-hp p {
        text-align: center;
    }
    .shell p span {
        font-size: 15px !important;
    }
    .page-template-tmpl-catering .content-right .content-wrapper {
        max-width: 100%;
    }
    .page-template-tmpl-catering .content-left .content-wrapper {
        max-width: 100%;
    }
    .page-template-tmpl-catering .col.col-right.box-img {
        height: auto !important;
    }
    .mobile-table {
        display: table;
        height: calc(100% - 63px);
        border-collapse: collapse;
    }
    .mobile-table-cell {
        display: table-cell;
        vertical-align: middle;
    }
    .main-nav a:active {
        color: #e3be23 !important;
    }
    .main-nav a:hover {
        color: #e3be23 !important;
    }
    .top-header .main-nav ul li:hover a:after {
        border: none;
    }
    .section.mid-section .shell.cols2 .col img {
        -o-object-fit: contain;
        object-fit: contain;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .page-template-tmpl-hp .section.mid-section .shell.cols2 .col {
        background-image: none !important;
    }
    .page-template-tmpl-hp .col.col-right.box-img.fsr-container {
        background-image: none !important;
    }
    .page-template-tmpl-hp .section.mid-section .shell.cols2 .col img {
        background-image: none !important;
        height: 250px !important;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .page-template-tmpl-hp .col.col-right.box-img.fsr-container img {
        background-image: none !important;
        height: 250px !important;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .page-template-tmpl-hp .shell.cols2 .col .content-txt-2 {
        width: 100%;
        padding: 0;
        position: relative;
        padding: 50px 15px 30px 15px;
    }
    .page-template-tmpl-hp .size-full {
        max-width: 250px;
        -o-object-fit: contain;
        object-fit: contain;
    }
    .home .section .shell.cols2 .col.col-right {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .page-template-tmpl-hp .container.abs {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .w_50_left .waze:before {
        background: url("../images/ico-waze.png") no-repeat 0 0;
        background-size: 100%;
        height: 30px;
        width: 30px;
        content: "";
        display: block;
        position: relative;
        top: 0;
        right: auto;
        left: 0;
        text-align: center;
        margin: auto;
    }
    .w_50_right .phone:before {
        background: url("../images/ico-phone.png") no-repeat 0 0;
        background-size: 100%;
        height: 30px;
        width: 30px;
        content: "";
        display: block;
        position: relative;
        top: -0;
        right: 0;
        text-align: center;
        margin: auto;
    }
    .section.fixed.show-mobile {
        background: #000;
        border: none;
    }
    .contact-box {
        padding: 10px 5px 5px 5px;
    }
    .w_50_left {
        width: 50%;
        text-align: center;
        display: inline-block;
        margin-right: -2px;
        color: #fff;
    }
    .w_50_right {
        width: 50%;
        text-align: center;
        display: inline-block;
        margin-right: -2px;
        color: #fff;
    }
    .w_50_left a,
    .w_50_right a {
        display: block;
        cursor: pointer;
    }
    .page-template-tmpl-hp .player_wrapper {
        height: 400px;
    }
    
    .top-header .main-nav {
    position: relative;
    direction: ltr;
}
    .event-nav{
        display: none !important;
    }
	
    .mobile-call-us {
        display: block;
        width: 58px;
        height: 51px;
        background: #000;
        position: fixed;
        right: 0;
        bottom: 160px;
        z-index: 99;
        text-align: center;
        line-height: 51px;
    }
    .mobile-call-us svg {
        width: 21px;
        height: auto;
        vertical-align: middle;
    }

    #contact-ticker span {
        display: none;
    }
    #contact-ticker {
        height: 51px; bottom: 109px; top: auto;
    }	
	
}




/* end width 480 */

@media only screen and (max-width: 375px) {}


/* end width 375px */

@media only screen and (max-width: 320px) {}


/* end width 320 */